@charset "utf-8";

p::first-letter {
	font-size: 150%;
}


body
{
background-color: #E2E2E2;
}

#background {
    width: 100%; 
    height: 100%; 
	min-width: 1165px;
	min-height: 685px;
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1;
}

.stretch {
    width:100%;
    height:100%;
}
    
  .leftpage {
    position: absolute;
	top: 10%;
	right: 52%;
	width: 30%;
	bottom: 10%;
	padding: 0px;
	background-color: #E2E2E2;
  }
  
 .rightpage {
    position: absolute;
	top: 10%;
	left: 52%;
	width: 30%;
	bottom: 10%;
	padding: 0px;
	background-color: #E2E2E2;
 }
  
.curlique {
    position: absolute;
    background: url(curlique.png);
    width: 112px;
    height: 35px;
	top: 85%;
    left: 65%;
  }
  
  
	.tabright-red{
		display: block;
		position: absolute;
		background: url(tabright-red.png);
		top: 12%;
		left: 86.5%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;		
		}
		
	.tableft-red{
		display: block;
		position: absolute;
		background: url(tableft-red.png);
		top: 12%;
		right: 84.75%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;		
		}		
		
	.tabright-purple{
		display: block;
		position: absolute;
		background: url(tabright-purple.png);
		top: 23%;
		left: 86.25%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;		
		}
		
	.tableft-purple{
		display: block;
		position: absolute;
		background: url(tableft-purple.png);
		top: 23%;
		right: 85%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;		
		}		
		
	.tabright-blue{
		display: block;
		position: absolute;
		background: url(tabright-blue.png);
		top: 34%;
		left: 86%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;		
		}

	.tableft-blue{
		display: block;
		position: absolute;
		background: url(tableft-blue.png);
		top: 34%;
		right: 85.25%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;		
		}	
		
	.tabright-green{
		display: block;
		position: absolute;
		background: url(tabright-green.png);
		top: 45%;
		left: 85.75%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;		
		}

	.tableft-green{
		display: block;
		position: absolute;
		background: url(tableft-green.png);
		top: 45%;
		right: 85.5%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;		
		}			
		
	.tabright-yellow{
		display: block;
		position: absolute;
		background: url(tabright-yellow.png);
		top: 56%;
		left: 85.5%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;		
		}

	.tableft-yellow{
		display: block;
		position: absolute;
		background: url(tableft-yellow.png);
		top: 56%;
		right: 85.75%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;
		}		
		
	.tabright-orange{
		display: block;
		position: absolute;
		background: url(tabright-orange.png);
		top: 67%;
		left: 85.25%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;
		}		
		
	.tableft-orange{
		display: block;
		position: absolute;
		background: url(tableft-orange.png);
		top: 67%;
		right: 86%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;
		}		

	.tabright-brown{
		display: block;
		position: absolute;
		background: url(tabright-brown.png);
		top: 78%;
		left: 85%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;		
		}
		
	.tableft-brown{
		display: block;
		position: absolute;
		background: url(tableft-brown.png);
		top: 78%;
		right: 86.25%;
		width: 155px;
		height: 65px;
		padding: 0px;
		background-color: #E2E2E2;
		color: white;
		font-family: Palatino Linotype;
		font-size:30px;
		font-weight:bold;
		font-style:italic;
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;		
		}
